body { text-align: center; margin: 0; padding: 0; background-color: #000; color: #f0f0f0; font: 11px/1.5 Verdana, Arial, sans-serif; }
#logo { margin: 0 auto; display: block; width: 720px; }
#line { background: url(http://www.sideroller.com/sr/white-line.png) center top no-repeat; min-width: 722px; height: 30px; }
#sr2 { width: 720px; height: 480px; border: 1px solid #fff; margin: 0 auto; background-color: #000; }
#wrap { width: 722px; margin: 0 auto; }
a { color: #fff; }

#links { height: 50px; padding-top: 5px; }
#links a span { display: none; }

#blog { width: 132px; height: 35px; background: url(http://www.sideroller.com/sr/blog.gif); left top no-repeat; float: left; display: block; }
#built { width: 132px; height: 35px; background: url(http://www.sideroller.com/sr/built.gif); left top; no-repeat; display: block; margin: 0 auto; }
#sec { width: 119px; height: 35px; background: url(http://www.sideroller.com/sr/secrets.gif); left top no-repeat; float: right; display: block; }

#blog:hover { background-position: left -35px; }
#built:hover { background-position: left -35px; }
#sec:hover { background-position: left -35px; }

#ach { width: 722px; height: 24px; display: block; background: url(http://www.sideroller.com/sr/achievements.gif) center top no-repeat; }
#ach:hover { background-position: center -24px; }
#ach span { display: none; }

#achs { padding-top: 10px; text-align: left; }

.ach { width: 33%; float: left; margin-bottom: 5px; }
.ach div { padding-right: 5px; }
.ach strong { display: block; font-weight: bold; }
.ach img { float: left; margin-right: 5px; }
.ach span { color: #888; }

#foot { color: #888; padding-top: 10px; clear: both; }
#foot a { color: #888; }
#dl { padding-top: 10px; clear: both; }

body.fullblackout #wrap { visibility: hidden; }
body.fullblackout #head { visibility: hidden; }
body.fullblackout #sr2 { visibility: hidden; border: none; }

body.blackout { background: #000 url(http://www.sideroller.com/sr/splat.jpg) center top no-repeat; }
body.blackout #wrap { visibility: hidden; }
body.blackout #head { visibility: hidden; }
body.blackout #sr2 { border-color: #f00; }